@charset "utf-8";
/* CSS Document */

.reportactivergy {
    height: 117px;
    width: 100%;
    overflow: hidden;
    padding: 11px 0;
}

.meeting_datagy{
    width: 100%;
    height: 24px;
    position: relative;
    line-height: 20px;
    overflow: hidden;
    padding:2px 0;
}
.meeting_datagy img{height: 20px;vertical-align:middle}
.reportactiver .meeting_datagy .meeting_timegy{
    position:absolute;
    top:2px;
    left:6px;
    font-size: 12px;
    color:#91c5ea;
}
.meeting_datagy .place{
    font-size: 12px;
    color:#91c5ea;
}
.meeting_datagy .meeting_wenzi{
    display: inline-block;
    width: 60%;
    font:normal normal 14px '微软雅黑';
    color:#424242;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    line-height: 20px;
    height: 20px;
    vertical-align: top;
}

/* 科研征文 */
.aticle_rightgy h2{
    font-size: 22px;
    color:#c01920!important;
    line-height: 56px;
    height: 56px;
    border-bottom: 1px solid #eee;
}
.aticle_rightgy h2 img{float:right;  margin: 16px 0;}
.aticle_rightgy .article_news{
    height: 118px;
    width: 100%; 
    overflow: hidden;  
    padding: 21px 0;
}
.meeting_datagy{
    width: 100%;
    height: 24px;
    position: relative;
    line-height: 20px;
    overflow: hidden;
    padding:2px 0;
}
.meeting_datagy img{height: 20px;vertical-align:middle}
.meeting_datagy .meeting_timegy{
    position:absolute;
    top:2px;
    left:6px;
    font-size: 11px;
    color:#c01920;
}
.meeting_datagy .place{
    font-size: 12px;
    color:#c01920;
}
.meeting_datagy .meeting_wenzi{
    display: inline-block;
    width: 60%;
    font:normal normal 14px '微软雅黑';
    color:#424242;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    line-height: 20px;
    height: 20px;
    vertical-align: top;
}